package com.hfkj.sysenum.lakala;

/**
 * 拉卡拉钱包类型
 * @author hurui
 */
public enum LaKaLaAccountType {
    WECHAT("WECHAT", "微信"),
    ALIPAY("ALIPAY", "支付宝"),
    UQRCODEPAY("UQRCODEPAY3", "银联"),
    BESTPAY("BESTPAY", "翼支付"),
    SUNING("SUNING", "苏宁易付宝"),
    DCPAY("DCPAY", "数字货币"),
    ;

    private String code;

    private String name;

    LaKaLaAccountType(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
